 .u-section-1 {
  min-height: 653px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 663px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 18px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 20px rgba(0,0,0,0.4);
  margin: 0 10px;
}

.u-section-1 .u-text-2 {
  margin: 12px 10px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-style: italic;
  --radius: 50px;
  margin: 97px auto 0 20px;
}

.u-section-1 .u-image-1 {
  min-height: 663px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/b46cd228/6571876/images/WhatsAppImage2025-10-11at01.05.14.jpeg");
  background-size: 161%;
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 535px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 564px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 547px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 405px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 437px;
  }

  .u-section-1 .u-image-1 {
    min-height: 419px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 698px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -62px;
    margin-bottom: -62px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 608px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 887px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-1 .u-btn-1 {
    --radius: 40px;
    margin-top: 49px;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 407px;
  }
} .u-section-2 {
  background-position: 50% 10.52%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/b46cd228/6571876/images/WhatsAppImage2025-10-10at16.38.58.jpeg");
  background-size: cover;
  min-height: 682px;
}

.u-section-2 .u-list-1 {
  margin-top: 58px;
  margin-bottom: 58px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 567px;
  --gap: 30px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
  box-shadow: -2px 2px 15px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 8px;
}

.u-section-2 .u-icon-1 {
  width: 129px;
  height: 129px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
  box-shadow: -2px 2px 15px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 8px;
}

.u-section-2 .u-icon-2 {
  width: 129px;
  height: 129px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
  box-shadow: -2px 2px 15px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 8px;
}

.u-section-2 .u-icon-3 {
  width: 129px;
  height: 129px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 562px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 430px;
    grid-gap: 30px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -50px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 217px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 122px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 430px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 62px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 988px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 162px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 261px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -104px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 323px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -80px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -84px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -81px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 203px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 58px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 29px 0;
  }

  .u-section-2 .u-icon-1 {
    width: 55px;
    height: 55px;
    margin-top: 0;
    margin-left: 183px;
    padding: 5px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 4px;
    margin-right: 180px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 18px;
    margin-right: 16px;
    margin-left: 9px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 29px 0;
  }

  .u-section-2 .u-icon-2 {
    width: 55px;
    height: 55px;
    margin-top: 0;
    margin-left: 183px;
    padding: 5px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 4px;
    margin-right: 180px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 18px;
    margin-right: 16px;
    margin-left: 9px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 29px 0;
  }

  .u-section-2 .u-icon-3 {
    width: 55px;
    height: 55px;
    margin-top: 0;
    margin-left: 183px;
    padding: 5px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 4px;
    margin-right: 180px;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 18px;
    margin-right: 16px;
    margin-left: 9px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 490px;
}

.u-section-3 .u-text-1 {
  font-style: normal;
  margin: 7px 443px 0 387px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 514px;
  margin: -10px auto 28px 285px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 412px;
  --gap: 10px;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 338px;
  --radius: 50px;
  width: 384px;
  object-position: 50% 0%;
  margin: 9px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: -6px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 343px;
    margin-left: 287px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 233px;
    margin-left: 177px;
  }

  .u-section-3 .u-list-1 {
    margin-left: 206px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 143px;
    margin-left: 87px;
  }

  .u-section-3 .u-list-1 {
    margin-left: 26px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-3 .u-text-1 {
    font-style: italic;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 363px;
  }

  .u-section-3 .u-image-1 {
    height: 299px;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 813px;
}

.u-section-4 .u-text-1 {
  margin: 8px auto 0 492px;
}

.u-section-4 .u-text-2 {
  width: 506px;
  margin: 9px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 520px;
  margin: 0 0 60px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-11 {
  padding: 20px;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 46px;
    margin-left: 406px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 79px;
    margin-bottom: 46px;
    height: 429px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 311px;
  }

  .u-section-4 .u-gallery-1 {
    height: 690px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2215px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 37px;
    margin-left: 233px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 76px;
    margin-bottom: 37px;
    height: 1922px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1503px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 17px;
    margin-bottom: 60px;
    height: 1210px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 682px;
}

.u-section-5 .u-form-1 {
  background-image: none;
  --radius: 50px;
  height: 540px;
  margin: 29px -2px 8px 2px;
}

.u-section-5 .u-form-group-1 {
  margin-left: 0;
}

.u-section-5 .u-input-1 {
  --radius: 10px;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-input-2 {
  --radius: 10px;
}

.u-section-5 .u-input-3 {
  --radius: 10px;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-input-4 {
  --radius: 10px;
}

.u-section-5 .u-input-5 {
  --radius: 10px;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-form-1 {
    width: 940px;
    margin-right: 100px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-form-1 {
    width: 720px;
    margin-right: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-form-1 {
    width: 540px;
    margin-right: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-form-1 {
    width: 340px;
    margin-right: 400px;
  }
}